Project

Profile

Help

Task #8418

closed

Story #5132: [Epic] As a user, I can consume Pulp 3 from OperatorHub.io

pulp-operator to vendor required collections

Added by chambridge about 1 year ago. Updated about 1 year ago.

Status:
MODIFIED
Priority:
Normal
Assignee:
Category:
Operator - Moved to Github Issues
Sprint/Milestone:
-
Start date:
Due date:
% Done:

100%

Estimated time:
Platform Release:
Groomed:
No
Sprint Candidate:
No
Tags:
Sprint:
Quarter:

Description

Vendor 2 collections being used by operator:

  • community.kubernetes-1.1.1
  • operator_sdk-util-0.10

Added by chambridge about 1 year ago

Revision 163fb0b2

Vendor collections used by the operator.

  • community.kubernetes-1.1.1
  • operator_sdk-util-0.10

closes #8418 https://pulp.plan.io/issues/8418

Actions #1

Updated by pulpbot about 1 year ago

  • Status changed from ASSIGNED to POST
Actions #2

Updated by chambridge about 1 year ago

  • Status changed from POST to MODIFIED
  • % Done changed from 0 to 100

Also available in: Atom PDF